A program that loads and parses some CSV data. The data description, supporting questions, and note of interesting attributes include:

Data (data size, number of rows, and number of columns) about bee colony census information by US states

Data at: [Bee Colony Survey Data by State.csv](https://gist.github.com/bootshine2/992bf6f9b369f129c760e85076ff0768), originally from: Data World file [Bee Colony Survey Data by State.csv](https://data.world/finley/bee-colony-statistical-data-from-1987-2017/workspace/file?filename=Bee+Colony+Survey+Data+by+State.csv)

Appropriate questions:
Have bees trended toward or away from states over periods of time?
Are there notable cycles in bee population across states that appear to be migratory?
Does the overall rise or fall of bee population correlate to notable local rises and falls of populations within states?

Interesting attributes:
Data Item provides interesting information about the particualar statistic that shows trends over time and across states; i.e., "LOSS, DEADOUT".
Value provides the specific count surveyed for the Data Item in the state during the period and year.
The period varies interestingly; sometimes it is in quarters and sometimes in marketing years, for example.

The data is located at the following link: https://gist.github.com/bootshine2/992bf6f9b369f129c760e85076ff0768 
The raw data link is: https://gist.githubusercontent.com/bootshine2/992bf6f9b369f129c760e85076ff0768/raw/Bee%20Colony%20Survey%20Data%20by%20State.csv